.bus-address,
.bus-address1 {
    color: #6c757d
}

.btn,
a,
label,
p {
    font-weight: 500
}

.back-button,
.edit-btn {
    font-size: 18px !important
}

#preview,
.upload-box img {
    height: 100%;
    object-fit: cover
}

.footer,
.footer-section,
.otp-input input,
.upload-box {
    text-align: center
}

@font-face {
    font-family: Jost;
    src: url('../fonts/Jost-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal
}

@font-face {
    font-family: Jost;
    src: url('../fonts/Jost-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic
}

@font-face {
    font-family: Jost;
    src: url('../fonts/static/Jost-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Jost;
    src: url('../fonts/static/Jost-ExtraBold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

em {
    font-style: italic
}

.btn,
label,
p,
span {
    font-family: Jost, sans-serif;
    font-style: normal
}

a,
a:active,
a:focus,
a:hover {
    text-decoration: none;
    color: inherit
}

a:visited {
    color: inherit
}

.pt-md-5 {
    padding-top: 8rem !important
}

a,
label,
p {
    font-size: 16px !important
}

body {
    background: #f5f6f7 !important;
    font-family: Jost, sans-serif !important
}

.navbar-nav .nav-link {
    margin-right: 15px
}

img.view-logo {
    width: 100% !important
}

.dropdown-menu.show,
.overlay.active {
    display: block
}

.social-icons a {
    margin-left: 10px;
    color: #3a80ea !important;
    margin-right: 10px;
    font-size: 18px
}

.business-card {
    margin-bottom: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .05)
}

.admin-business-logo,
.business-logo {
    width: 280px;
    height: 280px
}

.contact-info span {
    display: inline-block;
    margin-right: 15px;
    margin-top: 5px
}

.bus-address1 {
    margin-bottom: 25px
}

span.contact-label {
    font-size: 12px;
    background-color: #f4f5f7;
    margin: 5px;
    padding: 5px;
    border-radius: 7px;
    font-weight: 500;
    display: inline-block !important
}

a.contact-link:hover,
span.contact-label:hover {
    color: red !important;
    cursor: pointer !important;
    background-color: #ffe6ea !important
}

.address {
    margin-top: 60px !important
}

a.contact-link {
    color: #06f !important;
    text-decoration: underline;
    font-size: 12px !important;
    font-weight: 500 !important;
    margin-left: 3px !important
}

.desc-box {
    width: 60%
}

span.contact-label-ad {
    font-size: 11px;
    background-color: #a7c2e5;
    margin: 2px;
    padding: 4px;
    border-radius: 7px;
    font-weight: 500
}

a.ad {
    font-size: 13px !important
}

.ads-card {
    background-color: #fff;
    height: fit-content;
    padding: 28px;
    border-radius: 7px
}

.view-btn,
.view-btn-list {
    background-color: #f60;
    color: #fff !important
}

.view-btn {
    padding: 10px;
    width: 150px
}

.view-btn-list {
    padding: 7px;
    width: 90px
}

.view-btn-list:hover {
    background-color: #5285e4;
    color: #fff;
    padding: 7px;
    width: 90px
}

.view-btn:hover {
    background-color: #5285e4;
    color: #fff;
    padding: 10px;
    width: 150px
}

.back-button,
.back-button:hover,
.edit-btn {
    color: #fff !important
}

.back-button {
    background-color: #f60 !important;
    padding: 8px !important;
    width: 120px !important
}

.back-button:hover {
    background-color: #5285e4 !important
}

.edit-btn {
    background-color: #9d9d9d !important;
    border: transparent;
    padding: 10px !important;
    width: 100px !important
}

.back-btn,
.back-btn:hover {
    padding: 7px 20px !important;
    color: #fff
}

.back-btn:hover {
    background-color: #5285e4
}

.back-btn {
    background-color: #f60
}

.business-item,
.contact-btn {
    padding: inherit
}

.accordion-button.collapsed .fa-minus,
.accordion-button::after,
.accordion-button:not(.collapsed) .fa-plus {
    display: none
}

.accordion-button .icon {
    margin-left: auto
}

.accordion-item {
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #e0e0e0
}

.contact-btn {
    margin: 17px 0
}

.footer {
    padding: 40px 15px 20px;
    background-color: #fff !important
}

.footer-logo {
    max-width: 230px;
    height: auto
}

.footer a,
.footer small {
    font-size: 14px;
    color: #666;
    text-decoration: none
}

.footer a:hover {
    color: #007bff;
    text-decoration: underline
}

.note-card img {
    width: 100%;
    border-radius: 10px;
    cursor: pointer;
    transition: transform .2s
}

.note-card img:hover {
    transform: scale(1.02)
}

.modal-content {
    background-color: #17171700;
    padding: 20px;
    max-width: 670px;
    width: 100%;
    border: none !important;
    color: #fff
}

.admin-lists,
.scroll-content {
    overflow-y: auto;
    padding: 0 25px;
    scrollbar-width: none
}

.fixed-image {
    max-width: 100%;
    border-radius: 10px;
    height: auto;
    width: 95%
}

.scroll-content {
    max-height: 200px
}

#noteModal {
    background-color: #181616c4
}

.sidebar1 {
    height: auto;
    background-color: #fff;
    box-shadow: 2px 0 5px rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin-bottom: 11%
}

.admin-lists {
    height: auto;
    max-height: 120vh;
    z-index: 1000
}

.pagination.margin-top {
    margin-top: 60px;
    margin-bottom: 30px
}

#business-listings {
    display: flex;
    flex-direction: column;
    min-height: 100vh
}

#businessList {
    flex: 1
}

#paginations {
    margin-top: auto;
    padding-top: 20px
}

.sidebar1 a {
    padding: 10px 20px;
    display: block;
    color: #333;
    text-decoration: none
}

.sidebar1 .active {
    background: #fff3ed;
    border-left: 4px solid #ff5722;
    color: #000;
    font-weight: 500
}

.sidebar1 a:hover {
    background: #ff5f67;
    border-left: 4px solid red;
    color: #000;
    font-weight: 500
}

.sidebar1 a i {
    margin-right: 8px
}

.up-text {
    font-size: 15px;
    font-weight: 500
}

.plus {
    color: #06f;
    font-size: xx-large
}

.upload-box {
    position: relative;
    border: 2px dashed #ccc;
    border-radius: 10px;
    background-color: #ededed;
    width: 220px;
    height: 220px;
    cursor: pointer;
    overflow: hidden
}

.overlay,
.sidebar {
    position: fixed;
    top: 0;
    left: 0
}

.upload-box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: none
}

#preview {
    width: 100%;
    display: block
}

.hr {
    opacity: .05
}

.admin-item1 {
    background-color: #374158;
    color: #f60;
    padding: 10px;
    border-radius: 7px;
    margin-bottom: 20px;
    border: 1px solid #ddd
}

.admin-item {
    background-color: #fff !important;
    color: #f60;
    padding: 10px;
    border-radius: 7px;
    border: 1px solid #ddd
}

.business-card-link {
    display: block;
    text-decoration: none;
    color: inherit
}

.business-card {
    transition: transform .3s, box-shadow .3s;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 16px;
    background-color: #fff;
    height: auto
}

.business-card.record {
    height: 1395px
}

.d-md-none.social-media {
    justify-items: center
}

div.admin-myprofile .sidebar1,
div.admin-profileedit .sidebar1,
div.change-password .sidebar1 {
    margin-bottom: 3%
}

div.admin-addlisting .sidebar1,
div.admin-editlist .sidebar1 {
    margin-bottom: 0
}

div.admin-viewlist .sidebar1 {
    margin-bottom: -2.5%
}

div.admin-msgadd .sidebar1,
div.admin-msgedit .sidebar1 {
    margin-bottom: 1%
}

div.admin-messagemanage .sidebar1 {
    margin-bottom: 6%
}

.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 1rem
}

.card {
    border: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .08);
    transition: transform .2s
}

.card:hover {
    transform: translateY(-5px)
}

.card-img-top {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #eee
}

h5.horizontal-line.bg-white.p-3 {
    margin: 1.5px;
    border-radius: 5px
}

.card-title {
    font-weight: 600;
    margin-bottom: .3rem
}

.card-subtitle {
    font-size: .9rem;
    color: #555
}

.btn-edit,
.btn-view:hover {
    background-color: #ff7f3f;
    color: #fff
}

.btn-edit:hover,
.btn-view,
.pagination .page-item.active .page-link {
    background-color: #007bff;
    color: #fff
}

.btn-edit:hover,
.btn-view:hover {
    opacity: .9
}

.login-wrapper {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('../image/login-bg.jpg');
    background-size: cover;
    background-position: center
}

.login-card {
    background-color: #fff;
    padding: 2rem;
    border-radius: 10px;
    width: 100%;
    max-width: 350px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2)
}

.login-card img {
    width: 120px;
    margin-bottom: 1rem
}

.otp-input input {
    width: 45px;
    height: 45px;
    font-size: 1.2rem;
    margin-right: 10px
}

.business-card1 {
    border-radius: 8px
}

.error-message {
    color: red !important;
    font-size: 12px !important;
    margin-top: 4px !important;
    display: block !important
}

.footer-section {
    background-color: #222;
    color: #ccc;
    padding: 20px 0;
    font-size: .9rem
}

.footer-section a {
    color: #f6c744;
    text-decoration: none
}

.footer-section a:hover {
    text-decoration: underline;
    color: #fff
}

.top-bar1 {
    background-color: #f6c744 !important;
    color: #333 !important;
    font-size: .9rem;
    padding: 5px 0;
    font-family: Jost
}

.content-section,
.navbar,
.separator {
    background-color: #fff
}

.navbar {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    font-family: Jost
}

.navbar-brand img {
    height: 45px
}

.content-section {
    padding: 60px 15px
}

.content-section h4 {
    font-weight: 600;
    color: grey;
    margin-bottom: 15px;
    font-family: Jost
}

.content-section h5 {
    color: grey;
    margin-top: 30px;
    font-weight: 600;
    font-family: Jost
}

.service-hr {
    color: grey;
    width: 45px !important;
    border: 1px solid #000
}

.content-section ul {
    margin-top: 10px;
    font-family: Jost
}

.contact-icon,
.socials-icons a {
    color: #fff;
    font-size: 18px;
    transition: color .3s
}

.socials-icons a:hover {
    color: #3a80ea
}

.separator {
    width: 1px;
    height: 20px;
    display: inline-block
}

.contact-info>div:not(:last-child)::after {
    content: "";
    margin: 0 10px;
    color: #fff
}

input#csvFile {
    color: #212529;
    background-color: #ededed;
    border: 2px dashed #ccc;
    font-size: 18px
}

tbody,
td,
tfoot,
th,
thead,
tr {
    border: 0 solid;
    padding: 5px;
    text-align: center;
    border-color: inherit
}

@media (max-width:767px) {

    .contact-info,
    .navbar-collapse {
        justify-content: center !important
    }

    .pt-md-5 {
        padding-top: 0 !important
    }

    .navbar-nav .nav-item {
        width: auto
    }

    .navbar-nav .nav-link {
        text-align: center
    }

    .contact-info>div:not(:last-child)::after {
        content: none
    }

    .contact-info .separator,
    .separator {
        display: none
    }

    .top-bar1 .container {
        flex-direction: column;
        text-align: center
    }

    .social-icons {
        margin-bottom: 10px
    }
}

@media (max-width:576px) {
    .view-btn {
        padding: 0 !important;
        width: 100px !important
    }

    .accordion-button {
        font-size: 15px;
        padding: .75rem 1rem
    }

    .accordion-body {
        font-size: 14px
    }

    .footer {
        padding: 0 10px 15px
    }

    .footer small {
        font-size: 13px
    }

    .modal-dialog {
        margin: 1rem
    }

    .modal-content {
        padding: 10px
    }

    .top-bar {
        flex-direction: column;
        align-items: flex-start;
        gap: 1rem
    }

    .top-bar1 {
        font-size: .8rem;
        text-align: center
    }

    .navbar-brand img {
        height: 35px
    }

    .business-card.d-flex.flex-column.flex-sm-row.align-items-start {
        flex-direction: column !important
    }
}

@media (max-width:400px) {
    .otp-input input {
        width: 40px;
        height: 40px;
        margin-right: 6px
    }
}

@media (max-width:480px) {
    .business-card .mb-3.d-flex {
        display: flex;
        flex-direction: column
    }

    .address {
        margin-top: 30px !important
    }

    .view-btn-list,
    .view-btn-list:hover {
        background-color: #f60;
        color: #fff !important;
        padding: 7px;
        width: 84px
    }

    .content-section {
        padding: 30px 15px;
        background-color: #fff;
        margin-top: 15px !important
    }

    .view-more-content {
        padding: 0 !important
    }

    .list-view {
        order: 2 !important
    }

    .contact-label {
        order: 4 !important
    }

    .d-flex.flex-md-row.align-items-start {
        flex-direction: row;
        align-items: flex-start !important
    }

    .view-list {
        flex-direction: column;
        align-items: flex-start !important
    }

    h5 {
        font-size: 26px !important
    }

    .sidebar1 {
        width: 100% !important;
        height: 100vh;
        background-color: #fff;
        border-radius: 5px;
        margin-bottom: 11%;
        box-shadow: none
    }

    .me-md-4.mb-3.mb-md-0.text-center.text-md-start,
    .search-box {
        margin: auto
    }

    .admin-listmanage {
        padding-top: 0 !important
    }

    #faq,
    #message-ads {
        display: none
    }

    #contact-us,
    .bus-address,
    .d-flex.align-items-center.gap-1.flex-wrap.info-details,
    .home-page .business-card .bus-address,
    .home-page .business-card .d-flex.flex-wrap {
        display: none !important
    }

    .search-box {
        width: 87%
    }

    .bus-address1 {
        margin-bottom: 5px;
        padding: 10px;
        order: 3 !important
    }

    .search-item h3 {
        margin-bottom: 10px;
        text-align: center;
        margin-left: 25px;
        font-size: 18px !important
    }

    .search-item input {
        width: 100%;
        border-radius: 25px;
        padding: 10px 15px;
        margin-top: 3px
    }

    .business-card {
        flex-direction: row !important;
        padding: 6px;
        width: 95%;
        margin: auto auto 50px
    }

    .admin-business-logo,
    .business-card.admin {
        width: 100% !important
    }

    .fw-bold {
        text-align: left;
        font-size: 16px
    }

    .fw-bold.h {
        text-align: center;
        font-size: 15px
    }

    .small,
    .small.ad {
        text-align: left !important
    }

    .small {
        font-size: 12px !important
    }

    .small.ad {
        font-size: 15px !important
    }

    .business-card p,
    .small.foo,
    .small.p {
        font-size: 12px !important
    }

    .small.foo,
    .small.p {
        text-align: center !important
    }

    p.text-muted.small.list {
        margin-left: 14px;
        font-size: 14px !important
    }

    .business-card img.admin-business-logo,
    .business-card img.business-logo {
        width: 145px;
        height: auto;
        margin-right: 15px
    }

    .admin-lists {
        padding: 30px 25px 0 !important;
        height: auto !important;
        max-height: none !important
    }

    .admin-business-logo {
        max-width: 285px !important;
        height: 285px !important;
        border-radius: 13.13px !important;
        margin-top: 10px !important
    }

    .business-card h6 {
        width: 100%
    }

    .list-page .business-card .bus-address,
    .list-page .business-card .d-flex.flex-wrap {
        display: block !important
    }

    .business-card.list.d-flex.flex-column.flex-md-row.align-items-start {
        flex-direction: column !important;
        width: 100%
    }

    button.btn-close.position-absolute.top-0.end-0.m-3.bg-white.rounded-pill.p-3 {
        top: -30px !important
    }

    .upload-box {
        margin: auto !important;
        width: 50% !important
    }

    #faq {
        margin-top: 0 !important
    }
}


@media (max-width: 420px) {

    .btn-div h5 {
        font-size: 14px;
    }
}


.nxtpg {
    width: 35px !important;
    height: 35px !important
}

.nxtic {
    vertical-align: -7px !important
}

.sidebar {
    height: 100vh;
    width: 250px;
    background: #fff;
    box-shadow: 2px 0 8px rgba(0, 0, 0, .2);
    transform: translateX(-100%);
    transition: transform .3s ease-in-out;
    z-index: 1050;
    padding: 20px;
    display: flex;
    flex-direction: column
}

.sidebar.active {
    transform: translateX(0)
}

.sidebar .close-btn {
    position: absolute;
    top: 27px !important;
    right: 25px;
    font-size: 32px;
    cursor: pointer;
    color: #fff
}

.close-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    background: #f60;
    border-radius: 50%;
    font-size: 22px;
    cursor: pointer;
    color: #333
}

.overlay {
    width: 100%;
    height: 100vh;
    background: #000000e3;
    display: none;
    z-index: 1040
}

.float-btn,
.float-btn1 {
    position: fixed;
    bottom: 20px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    line-height: 1;
    cursor: pointer
}

.sidebar ul {
    list-style: none;
    padding: 0;
    margin: 60px 0 0;
    flex-grow: 1
}

.sidebar ul li {
    margin: 20px 0
}

.sidebar ul li a {
    text-decoration: none;
    color: #000;
    font-size: 18px
}

.float-btn {
    right: 10px;
    align-items: center;
    justify-content: center;
    z-index: 1030
}

.float-btn1 {
    right: 20px;
    background: #f60;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
    z-index: 2000 !important
}

.float-btn i,
.float-btn1 i {
    margin: 18px
}

@media (min-width:768px) {

    .float-btn,
    .float-btn1 {
        display: none !important
    }

    .admin-lists {
        flex: 0 0 auto;
        width: 72.666667% !important
    }

    .business-logo {
        width: 210px;
        height: 210px
    }
}